#!/bin/bash
echo "glib_cv_have_qsort_r=no" >> build-64/mingw64-config.cache
echo "lt_cv_deplibs_check_method='pass_all'" >> build-64/mingw64-config.cache

for f in $(find . -maxdepth 1 -not -name 'build-*'); do
	cp -r $f build-64;
done
